from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from .com.sun.star.uno import XInterface

@runtime_checkable
class XBitmap(XInterface, Protocol):
    def getSize(self) -> IntegerSize2D: ...
    def hasAlpha(self) -> bool: ...
